/* This is CSS classes for image zoom tool in product and lookbook page*/
/* Product image link */
.MagicZoomPlus {
  display: block !important;
}
.MagicZoomPlus, .MagicZoomPlus:hover {
  cursor: url(../files/zoomin.cur), pointer;
  outline: 0 !important;
  border:1px solid #ddd;
  display: inline-block;
  background:#fff;
  font-size: 0 !important;
  line-height: 100% !important;
  direction: ltr;
  width: 100% !important;
  z-index: 1 !important;
  opacity: 1 !important;
  visibility: visible !important;

}
/* Product image */
.MagicZoomPlus img {
  border:0 !important;
  padding: 0 !important;
  margin: 0 auto !important;
  outline: 0 !important;
  /*width: 100% !important;*/
  height: auto;
}
/* Product video container */
#popupProductDetailContent .productimage_video {
  bottom:27px;
}
.productimage_video {
  position:absolute;
  top:0;
  right:0;
  left:0;
  z-index:0;
  width:100%;
  height:auto;
  border:1px solid #CCCCCC;
  background:#fff;

}
#objVideoPlayer {
  position:relative;
  width:100%;
  height:100%;
}
#product-video {
  width:100% !important;
  height:100% !important;
}
/* Back to images and view video container*/
.productimage_video_control {
  border: 1px solid #ddd;
  border-top: 0;
  text-align: center;
  border:1px solid #CCCCCC;
}
/*  Back to images and view video links*/
.productimage_video_control .productimage_showimage,.productimage_video_control .productimage_showvideo {
  padding:9px 0;
  display:block;
}
.need_player_installed {
  padding:5px;
  font-size:1em;
}
/* Style of the span image link */
.MagicZoomPlus span {
  display: none !important;
}
/* Controls the Border and background/cover colour for the Style Colour image */
.StyleColourCont {
  display:inline;
  float: left; 
  padding-right:5px;
  padding-bottom:5px;
  position: relative;
}
.Last {
  padding-right:0px;
}
.StyleColourImage {
  display:table;
  /*border:1px solid #ddd;*/
  width:100%;
  height: 100%; /*124px;*/ /* you may type a specific value */
  vertical-align:middle;
  text-align:center;
}
.StyleColourImage a {
  display:table-cell !important;
  vertical-align:middle;
  line-height:124px; /* you may type a specific value */
}
.StyleColourImage a > img {
  margin:0 auto;
  padding: 6px;
}
/* Controls the font size and background/cover colour for the Style Colour image title*/
.StyleColourImageCaption {
  padding-top:5px;
  font-weight:normal;
  font-size:10px;
  text-align:center;
}
.StyleColourImageCaption p {
  word-wrap:break-word;
  margin:0;
}
/* Controls the zoomed image position if zoom-image-posotion property sets to custom at configuration */
#ImgStyle-big {
  display:none;
  position:absolute;
  left:315px;
  top:0px;
}
/* CSS class for right zoomed image container */
/* Style of zoomed window */
.MagicZoomBigImageCont {
  border: 1px solid #999;
  background: #fff; 
  -webkit-transition: none !important;
  -moz-transition: none !important;
  transition: none !important; 

}
/* CSS class for right zoomed image header */
/* Style of header, activated with "title" attribute in <a> tag */
.MagicZoomHeader {
  font-size: 8pt !important;
  line-height: normal !important;
  color: #fff;
  background: #666;
  text-align: center !important;
  background:#f3f3f3;
  color:#4EC7F2;
}
/* Style of small square under mouse */
.MagicZoomPup {
  border: 1px solid #aaa;
  background: #fff;
  cursor:url(../files/zoomin.cur),pointer;

}
/* Style of message box while image is loading */
.MagicZoomLoading {
  border: 1px solid #ccc;
  background: #fff url(../files/loader.gif) no-repeat 2px 50%;
  padding: 4px 4px 4px 24px !important;
  margin: 0;
  text-decoration: none;
  text-align: left;
  font-size: 8pt;
  font-family: sans-serif;
  color: #444;
  line-height: 1.5em;
  left: 30% !important;

}
/* Style of hotspots */
.MagicHotspots {
  display: none;
  visibility: hidden;
}
.MagicHotspots a {
  border: 1px solid #ccc;
  display: block !important;
  position: absolute !important;
}
.MagicHotspots a:hover {
  border: 1px solid red;
}
/* Style of the small image when the large image is expanded */
.MagicThumb-expanded-thumbnail {
  cursor: default;
}
/* Style of the expanded image */
.MagicThumb-expanded {
  cursor: url(../files/zoomout.cur), pointer;
  background: #fff;
  border: 1px solid #ccc;
  outline: 0;
  padding: 0;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  transition: none !important; 

}
/* Style of the caption for the expanded image */
.MagicThumb-caption {
  color: #000;
  background: #fff;
  text-align: left;
  border: 0 !important;
  outline: 0 !important;
  padding:5px 7px;
  height: 27px !important;
}
/* Style of the loading message box */
.MagicThumb-loader {
  font: normal 12pt sans-serif;
  border: 1px solid #000;
  background: #fff url(../files/loader.gif) no-repeat 2px 50%;
  padding: 2px 2px 2px 22px;
  margin: 0;
  text-decoration: none;
  text-align: left;
  line-height: 1.5em;

}
/* Style of the small images which swap the main image */
/* Style to hide caption on page. Only needed for #id method. */
.MagicZoomPlus-ExternalText {
  display: none;
}
.MagicThumb-expanded img {
  background: #fff;
  
}
/* Style of hint box */
.MagicZoomPlusHint {
  background: url(../files/hint.gif) no-repeat 2px 50%;
  padding: 2px 2px 2px 20px !important;
  min-height: 24px;
  margin: 0;
  text-decoration: none;
  text-align: left;
  line-height: 24px;
  font-size: 8pt;
  font-family: sans-serif;
  color: #444;

}
/* Style of shadow effect behind zoomed image */
.MagicBoxShadow {
  -moz-box-shadow: 3px 3px 4px #888888;
  -webkit-box-shadow: 3px 3px 4px #888888;
  box-shadow: 3px 3px 4px #888888;
  border-collapse: separate;
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888') !important;
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888')" !important;
}
/* Style of glow effect behind zoomed image */
.MagicBoxGlow {
  -moz-box-shadow: 0px 0px 4px 4px #888888;
  -webkit-box-shadow: 0px 0px 4px 4px #888888;
  box-shadow: 0px 0px 4px 4px #888888;
  border-collapse: separate;
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Glow(Strength=4, Color='#888888') !important;
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Glow(Strength=4, Color='#888888')" !important;
}
.MagicZoomPlus > img {
  max-width: 100%; 
}
.MagicZoomPlus.magic-for-ie8 img {
  max-width: none !important; 
} 
.MagicZoomPlus.magic-for-ie7 > img { 
  width: auto; 
}
.MagicZoomBigImageCont img {
  max-width: none !important; 
  max-height: none !important; 
  height: auto !important; 
  width: auto !important; 
}
.MagicThumb-expanded > div > div > div > img {
  max-height: none !important; 
  max-width: none !important; 
  height: auto !important; 
  width: auto !important; 
}
.MagicThumb-background {
  -webkit-transition: none !important; 
  -moz-transition: none !important; 
  transition: none !important; 
}
/* Custom Designs begins */
.cds-container {
  background-color: #fff;
  position: relative;
  text-align: left;
  padding-right: 0;
  padding-left: 0;
  height:100%;
  border-bottom: 1px solid #e7e7e7;
}   
.cds-header {
  display: table;
  width:100%;
  height: 51px;
  border: 1px solid #e7e7e7;
}
.cds-header > div {
  position:relative;
  display: table-cell;
  vertical-align: middle;
  float: none;
}
.cds-header > .cds-header-category, .cds-header > .cds-header-close {
  width: 51px;
}
.cds-header a.navbar-toggle {
  float:none;
  margin:4px auto;
  padding:0;
  font-family:FontAwesome;
  font-size:1.8rem;
  width: 43px;
  height: 43px;
  display: table;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 0;
  border-radius: 0;
  color: #555;
  background-color: transparent;
  -webkit-text-stroke: 1px #fff;
  -webkit-font-smoothing: antialiased;
}
a.navbar-toggle.disabled:focus, a.disabled:focus, a.navbar-toggle.disabled:hover, a.disabled:hover {
  background-color:transparent;
  cursor:default;
}
a.cds-category-open.disabled:before {
  content: " ";
}
a.cds-category-open {
  cursor:pointer;
}
a.cds-category-open:before {
  content: "\f060";
  cursor:pointer;
}
a.cds-button-close:before{
  content: "\f00d";
}
input[type="search"].cds-search-control {
  width:100%;
  font-size: 1.8rem;
  height: auto;
  margin: 3px 0;
  background-color: transparent;
  background-image: none;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
a.cds-search-submit {
  position: absolute;
  right: 4px;
  top: 0;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
a.cds-search-submit:before {
  content: "\f002";
}
ul.cds-item-list {
  position: relative;
  overflow-y: auto;
  min-height: 270px;
}
li.cds-item-detail {
  padding: 7px;
  overflow: hidden;
  width: 33.33333333%;
  height:84px;
  float:left;
  position:relative;
  text-align:center;
  display:table;
}
li.cds-item-detail:nth-child(3n+1) {
  padding-left:0;
}
li.cds-item-detail:nth-child(3n) {
  padding-right:0;
}
li.cds-item-detail a.cds-link-item {
  height: 70px;
  border: 1px solid #ddd;
  margin: 0;
  padding: 5px 0;
  position:relative;
  display:table-cell;
  vertical-align:middle;
}	
li.cds-item-detail a.cds-link-item > img {
  margin: 0 auto;
  max-width: 100%;
  max-height: 100%;
}
li.cds-item-detail a.cds-link-item > span.cds-item-description {
  font-size: 1.2rem;
  overflow: hidden;
}
li.cds-item-detail a.cds-link-item > img + span.cds-item-description {
  display:block;
  height:0;
}
li.cds-not-found {
  padding: 7px;
  overflow: hidden;
  width: 100%;
  position:relative;
  text-align:left;
}
.cds-options {
  padding-top:10px;
}

.cds-options > .item { 
  position: relative; 
  float: left; 
  cursor: pointer; 
  border: 2px solid #DDD; 
}
.cds-options > .item + a {
  margin-left: 15px;
  padding: 15px;
}
.cds-options img {
  max-height:100%;
  position: absolute;
  top: 0;
  left:0;
  right:0;
  bottom: 0;
  margin:auto;
}
img.cds-selected-image {
  position:absolute;
  top:0;
  z-index:2;
  width:100%;
}
@media screen and (min-width: 992px) {
  .productdetailbox > div {
    padding-left: 0;
    padding-right: 0;
  }
  .cds-options > .item { 
    float: none; 
  }
  .productdetailcont  {
    float: right;
  }
  .cds-container {    
    border-bottom: 0;
  }
  input[type="search"].cds-search-control {
    border-right: 0;
  }
  li.cds-item-detail {
  	width: 25%;
  }
  li.cds-item-detail:nth-child(3n+1) {
  	padding-left: 7px;
  }
  li.cds-item-detail:nth-child(3n) {
  	padding-right: 7px;
  }
  li.cds-item-detail:nth-child(4n+1) {
    padding-left:0;
  }
  li.cds-item-detail:nth-child(4n) {
    padding-right:0;
  }
  .productimage_zoomed {
    position:relative;
  }
}
/* Custom Designs ends */
/* Custom Designs begins */ 
.cds-print-selection { 
  width:100%; 
  padding-top: 10px;	 
}  
.cds-print-selection > div { 
  float:left; 
  width:50%; 
} 
.cds-print-selection > div:first-child { 
  text-align:left; 
} 
.cds-print-selection > div:nth-child(2) { 
  text-align:right; 
} 
.cds-print-selection > div > input.btn { 
  background: #fff !important; 
  color: #555 !important; 
  width: 99%; 
  border: 2px solid #ddd; 
} 
/* remove blue border on chrome when focused */ 
.cds-print-selection > div > input.btn:focus { 
  outline: none; 
}   
.cds-print-selection > div > input.btn.selected { 
  color: #F48B3A !important; 
  border: 2px solid #F48B3A; 
  cursor: default; 
} 
.cds-print-selection > div >input.btn.selected:focus { 
  box-shadow: none; /* remove click effect */	 
} 
.productdetailrow.qtydescrow.attributeselection > .rightselection, .productdetailrow.qtyrow.attributeselection > .rightselection > span { 
  /*display: none;*/
} 
.productdetailrow.qtyrow.attributeselection > .rightselection > span.cds-total-price { 
  display: inline-block; 
  font-weight: bold; 
  font-size: 1.5rem; 
  color: #b22222; 
} 
.cds-item-price { 
  display: none; 
} 
.cds-item-price.cds-item-onsale > .cds-item-internetprice { 
  text-decoration: line-through; 
  padding-right:5px; 
} 
.StyleColourCont.on > .StyleColourImage { 
  border: 1px solid #c68b32; 
} 
.cds-attributelabel { 
  width: 100%; 
} 
.cds-container { 
  padding-top: 10px;	 
} 
.cds-options { 
  display: inline-block; 
  padding-top: 10px; 
  padding-right: 10px;   
} 
.cds-options > .item { 
  position: relative; 
  float: none; 
  cursor: pointer; 
  border: 2px solid #DDD; 
} 
.cds-options > .item.active { 
  border: 2px solid #F48B3A; 
} 
.productimage_zoomed.cds-background { 
  position:relative; 
  -ms-user-select: none; 
  -moz-user-select: none; 
  -webkit-user-select: none; 
  user-select: none;	 
} 
#SelectedCustomDesignContainer { 
  display:none; 
  position: absolute; 
  top: 0; 
  left: 0; 
  background: transparent; 
  border: 1px solid #F48B3A;	 
  z-index: 2; 
  width: 29.2%; 
  -ms-user-select: none; 
  -moz-user-select: none; 
  -webkit-user-select: none; 
  user-select: none; 
} 
#SelectedCustomDesign { 
  display: none; 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%;  
  -webkit-transform: translate(0px, 20%); 
  transform: translate(0px, 20%); 
  border: 1px solid #000;   
  border-radius: 4px; 
  z-index: 2; 
  touch-action: none;	 
  -ms-user-select: none; 
  -moz-user-select: none; 
  -webkit-user-select: none; 
  user-select: none; 
} 
#CustomDesignDeleteHandle, #CustomDesignResizeHandle, #CustomDesignZoomHandle { 
  display: none; 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 24px; 
  height: 24px;	 
  z-index: 3; 
  margin: 5px; 
  touch-action: none;	 
  -ms-user-select: none; 
  -moz-user-select: none; 
  -webkit-user-select: none; 
  user-select: none;	 
} 
#CustomDesignDeleteHandle { 
  cursor: pointer; 
  background: url(../files/cds-delete-handler.png) no-repeat center; 
  background-size: cover; 
} 
#CustomDesignResizeHandle { 
  cursor: se-resize; 
  background: url(../files/cds-drag-handler.png) no-repeat center; 
  background-size: cover; 
}
#CustomDesignZoomHandle { 
  cursor: zoom-in; 
  background: url(../files/cds-zoom-handler.png) no-repeat center; 
  background-size: cover; 
} 
#popupCustomDesignsZoom .modal-title { 
  border-bottom: 0; 
} 
#popupCustomDesignsZoom .modal-dialog { 
  width: 98%; 
} 
#popupCustomDesignsZoom .modal-content { 
  height: 99%; 
} 
#popupCustomDesignsZoom .cds-zoomed-image { 
  margin: auto; 
}